Subject: Re: bug#27193: 25.2; tmm should use completing-read-default

From: Glenn Morris <[email-masked]>
Date: Fri, 02 Jun 2017 20:02:06 -0400

Version: 26.1

Thanks; applied as b406174. (FYI the patch in your mail seemed mangled.)